Jump to content

Лицензия Android 2.2.1


Recommended Posts

В последнее время в России официально Google Play не работает.
Можно получить альтернативную версию приложения без проверки Google Play?
Ранее очень давно? на версии старой - android 2.2.1 была возможность, установить другой apk альтернативы.
Выложите пожалуйста сюда новую версию проверки лицензии для Android 2.2.1 для SDK 8

Google Play не работает на Android 2.2.1 для SDK 8

 

Recently, Google Play has not been officially launched in Russia.
Is it possible to get an alternative version of the app without checking Google Play?
A very long time ago? on the old version - android 2.2.1 it was possible to install another alternative apk.
Please post here a new version of the license check for Android 2.2.1 for SDK 8
Google Play does not work on Android 2.2.1 for SDK 8

Link to comment
Share on other sites

Google Play работает в РФ. Альтернативные версии без проверки в Play - это версия с сайта/этого форума и с Huawei AppGallery. В любом случае, сделанная ранее покупка с Play требует работающего на устройстве Play.

Link to comment
Share on other sites

If the Play Store no longer works on your Android 2.2 (12-year-old) device, then you can't installs apps that way.

The only option would be to install build 588 as an APK file downloaded from the website here, but I'm not completely sure email-based licence validation will even be possible on that old a device any more. If gapps is still working, you might be in luck. The criteria are in this FAQ anyway: 

 

Andre

Link to comment
Share on other sites

@Евгений Ли покупка с Play требует установленного и рабочего Play на устройстве. Альтернативная разблокировка через "Уже купили" (в том числе Poweramp v2 588) в настройках работает только для покупок на веб-сайте. В крайних случаях я могу вручную "перенести" покупку с Плей на сайт, для этого нужен ваш аккаунт на который была реальная покупка на Play (пожалуйста, на gpmaxmpz@gmail.com). Обращаю внимание, что перенос делается в ручном режиме и массово переносить лицензии невозможно, т.к. Гугл не дает всю информацию о покупателях и заказах - есть только возможность проверить наличие покупки на такой-то аккаунт. Спасибо!

Link to comment
Share on other sites

On 5/4/2022 at 3:35 PM, andrewilley said:

If the Play Store no longer works on your Android 2.2 (12-year-old) device, then you can't installs apps that way.

The only option would be to install build 588 as an APK file downloaded from the website here, but I'm not completely sure email-based licence validation will even be possible on that old a device any more. If gapps is still working, you might be in luck. The criteria are in this FAQ anyway: 

Before answering me, You clearly don't understand SDK 8 with your answer on the app link from SDK 9
For memory, I throw you a link to my very old blog http://g3scorpio.blogspot.com/
Your option is not even possible to recompile given the license. Well done developers considering their response. The version for android with SDK8 is latest - 2.0.9-build-534

Link to comment
Share on other sites

On 5/4/2022 at 5:16 PM, maxmp said:

@Евгений Ли покупка с Play требует установленного и рабочего Play на устройстве. Альтернативная разблокировка через "Уже купили" (в том числе Poweramp v2 588) в настройках работает только для покупок на веб-сайте. В крайних случаях я могу вручную "перенести" покупку с Плей на сайт, для этого нужен ваш аккаунт на который была реальная покупка на Play (пожалуйста, на gpmaxmpz@gmail.com). Обращаю внимание, что перенос делается в ручном режиме и массово переносить лицензии невозможно, т.к. Гугл не дает всю информацию о покупателях и заказах - есть только возможность проверить наличие покупки на такой-то аккаунт. Спасибо!

Спасибо за помощь. Я сейчас некоторое время подожду интернет в полной мере, который заблокировали в России и обманывают россиян даже через Google Play. И после дам Вам знать. Не во всех городах есть нормальная работа, учитывая мои переезды. Но вот Ростовская область по сей день работает, только через VPN Китай. 
Я вам сюда выкладываю актуальные, рабочие версии свои, ANDROID 2.2.1 SDK8 ,  для возможности помочь следующим желающим, которые захотят исключить слежку современности. 

 

 

Link to comment
Share on other sites

@Евгений Ли Sorry, I have no idea which SDK minimum or target levels Poweramp legacy archive builds from around ten years ago were compiled for (the build you refer to was released mid-2013). The oldest that is still officially hosted on this site is 579, so for anything prior to that you are going to have to rely on Max's memory and backup archives I'm afraid. Good luck with your project anyway.

Andre

Link to comment
Share on other sites

40 minutes ago, andrewilley said:

Sorry, I have no idea which SDK minimum or target levels Poweramp legacy archive builds from around ten years ago were compiled for (the build you refer to was released mid-2013). The oldest that is still officially hosted on this site is 579, so for anything prior to that you are going to have to rely on Max's memory and backup archives I'm afraid. Good luck with your project anyway.

According to your words of this writing, I did not find anything on your site with support for SDK8
If it's not difficult, give a link to the old versions of this application for SDK8

По Вашим словам данного написания, я не нашел ничего на вашем сайте с поддержкой SDK8
Если не сложно дайте ссылку на старые версии данного приложения для SDK8

Link to comment
Share on other sites

40 minutes ago, Евгений Ли said:

According to your words of this writing, I did not find anything on your site with support for SDK8
If it's not difficult, give a link to the old versions of this application for SDK8

Correct, build 579 is the oldest still on the site, which I think was when we switched to the new Download engine in the forums - and even that is considered an obsolete legacy product. The current market penetration of FroYo (a 2010 release) and earlier is so small it doesn't even appear in most stats any more (was less than 0.1% six years ago) so it is clearly not something actively supported.

I do have some really old PA builds in an archive zip inside an old Legacy folder (oldest release one is build 488 from 2012, but I've also got 430-449 beta/RC builds from when PA v2.0 was first being tested in 2011) and I'm sure Max has all of them archived somewhere too. If you want an official build of 534 though, I could attach it to this thread if you like? But it's so old that I have no idea how stable or otherwise it would be these days.

Andre

Link to comment
Share on other sites

1 hour ago, andrewilley said:

Correct, build 579 is the oldest still on the site, which I think was when we switched to the new Download engine in the forums - and even that is considered an obsolete legacy product. The current market penetration of FroYo (a 2010 release) and earlier is so small it doesn't even appear in most stats any more (was less than 0.1% six years ago) so it is clearly not something actively supported.

I do have some really old PA builds in an archive zip inside an old Legacy folder (oldest release one is build 488 from 2012, but I've also got 430-449 beta/RC builds from when PA v2.0 was first being tested in 2011) and I'm sure Max has all of them archived somewhere too. If you want an official build of 534 though, I could attach it to this thread if you like? But it's so old that I have no idea how stable or otherwise it would be these days.

Andre

Andre, please give all the links for the old versions.
This is a very good option, given the good revisions of the android itself that was previously. I will keep with pleasure and at myself from you.

Link to comment
Share on other sites

@G3-SCORPIO If you have a particular build that you need I could upload it for you in this one very specific case, but there's not really much point in publicly hosting a bunch of long-obsolete 10-year-old app releases - many of which would have had bugs of varying degrees of seriousness that were fixed in subsequent releases. Unless Max wants to do so anyway.

Andre

Link to comment
Share on other sites

andrewilley  I understood you and too much unnecessary talk. Can be done easier. I have already begun to collect all versions of this application for my memory.
And in this case, there was one of the versions that had access to the control of enabling and disabling additional. features that are missing after the update.
Let's make it easier without talking.
Please send me to my regular mail, ALL first versions are up to the version that I have now - 2.0.9-build-534
I hope you understand what I mean. I give you my mail - ****@yandex.ru

Quote
Spoiler

SC20220507-095543.png

 

 

Link to comment
Share on other sites

51 minutes ago, Евгений Ли said:

Please send me to my regular mail, ALL first versions are up to the version that I have now - 2.0.9-build-534

I don't have all versions, and I don't know which ones were public betas anyway. Re-issuing all of those ancient files would be up to Max should he decide to do so.

Andre

Link to comment
Share on other sites

7 minutes ago, andrewilley said:

I don't have all versions, and I don't know which ones were public betas anyway. Re-issuing all of those ancient files would be up to Max should he decide to do so.

Спасибо Andre

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...